Mark Yeates Tue, 07/15/2008 - 13:15
User Badges:
  • Gold, 750 points or more

AFAIK extended vlans are only supported on VTP version 3.


Mark

priyakant.tenaja Tue, 07/15/2008 - 13:20
User Badges:

As far I know VTP version 3 is only available in 6500 series switches running CATOS not CAT IOS.


Are you still sure with your answer?

Mark Yeates Tue, 07/15/2008 - 13:55
User Badges:
  • Gold, 750 points or more

You are correct about 6500's running CATos supporting VTP version 3. Yes you can use extended vlans as long as you are in transparent mode in VTP version 2. Sorry for the misunderstanding on the original post.


http://www.cisco.com/en/US/docs/switches/lan/catalyst3560/software/release/12.2_44_se/configuration/guide/swvlan.html#wpxref78259


Mark

Actions

This Discussion